@charset "UTF-8";
/* CSS Document */

*{
	margin: 0px;  
	padding: 0px;  
	border: 0px;
}

body {

	background-image: url(wallpaper.png)

}

#container {
	width: 56.25em;
	height: 37.5em;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left:-28em;
	margin-top:-18.75em;
	}

#logo {
	width: 26.875em;
	height: 5em;
	padding-bottom:5px;
	float: left;
}

#contact {
	float: right;
	text-align: right;
	width: 23.125em;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:.75em;
}

#body {
	background-image: url(wrapper.png);
	width: 56.25em;
	height: 31.25em;
	float:right;

}

#topdiv {
	width:56.25em;
	height:1.563em;
}

#navigation {
	width:56em;
	height: 2.5em;
	float:left;
	background-color: #9992b9;
	text-align:left;
	margin: 0px;  
	padding: 0px;  
	border: 0px;
	
}

#content {
	width:55.75;
	height: 23.438em;
	text-align: center;
	font-size: .875em;
	padding: 1.25em;
	
}

#text {
	height: 25.938em;
	width: 25em;
	margin-left: 4.375em;
	margin-top:.063em;
	float: left;
	text-align: left;
	font-size:.95em;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

#indent {
	margin-left:4em;
	text-align: left;
	font-size:.9em;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}

#title {
	height: 1.875em;
	width: 18.75em;
	margin: .938em;
	padding-left: 1.875em;
	padding-top: 2.5em;
	text-align:left;
	
}

#titlegallery {
	height:2.5em;
	width: 38em;
	margin-top: 1.25em;
	text-align:left;
	float:left;
	font-size:1.05em;
	font-style:italic;
	
}

.gallery {
	width:55.75em;
	height: 20.625em;
	float: left;

}

#imageright {
	height:38.438em;
	width: 25em;
	margin-left: 4.5em;
	float: left;
}

#slideshow {
  width: 37.5em;
  height: 12.5em;
}

#footer {
	text-align: center;
	font-size:.625em;
	font-family:Arial, Helvetica, sans-serif;
	clear: both;
}




 
